Bug 1759948 - libtidy and libtidy-devel packages missing in EPEL8
Summary: libtidy and libtidy-devel packages missing in EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: tidy
Version: epel8
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-09 13:23 UTC by Ján Lalinský
Modified: 2019-10-21 15:52 UTC (History)
3 users (show)

Fixed In Version: tidy-5.6.0-5.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-21 15:52:07 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Ján Lalinský 2019-10-09 13:23:09 UTC
libtidy and libtidy-devel packages missing in EPEL8

Comment 1 Rex Dieter 2019-10-09 19:11:24 UTC
Currently available in epel8-playground repo only

Comment 2 Ján Lalinský 2019-10-14 07:47:49 UTC
Thanks, are there plans to include it in EPEL8? If not, is it advisable to activate epel8-playground on production server and install just this package (and nothing else) from there?

Comment 3 Fedora Update System 2019-10-14 17:06:47 UTC
FEDORA-EPEL-2019-8bcf2e0971 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-8bcf2e0971

Comment 4 Fedora Update System 2019-10-21 15:52:07 UTC
tidy-5.6.0-5.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.